## writeroom-mode 3.11

=== debian/changelog ===
writeroom-mode (3.11-2) unstable; urgency=medium

  * Source only upload

 -- Martin <debacle@debian.org>  Wed, 03 Aug 2022 19:38:00 +0000

writeroom-mode (3.11-1) unstable; urgency=medium

  * Initial package (Closes: #861124)

 -- Martin <debacle@debian.org>  Wed, 20 Jul 2022 10:03:08 +0000
