=== debian/control ===
Source: writeroom-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
	elpa-visual-fill-column,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/joostkremers/writeroom-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/writeroom-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/writeroom-mode

Package: elpa-writeroom-mode
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
	elpa-visual-fill-column,
Enhances: emacs
Description: distraction-free writing for Emacs
 writeroom-mode is a minor mode for Emacs that implements a
 distraction-free writing mode similar to the famous Writeroom editor
 for OS X. It can be activated in a buffer by calling
 M-x writeroom-mode RET.
