=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=writeroom-mode
export ELPA_NAME

%:
	dh $@ --with elpa
